@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montaga&display=swap');
@import url('https://fonts.googleapis.com/css2? família=David+Libre&família=Montaga&família=Poppins:wght@300&família=Fonte+Sans+Pro&display=swap');

 #div_termo_de_uso{
    background-color: #353434;
    position: absolute;
    display: none;
    width: 320px;
    height: 500px;
    margin-top: -100px;
    margin:auto;
    padding: 10px;
    overflow-y:auto;
    overflow-x:auto;
}
.container {
    width: 100vw;
    height: 90vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin:auto;
    border-radius: 10px;
    background-color: #061b2b;
    background-image: url(/static/img/fundo.png);
    }
.container a{
    font-family:Helvetica, arial;
    text-decoration: none;
    color:#4F4F4F;
    }
.login{
    background-color: azure;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px 2px #050506;
}
.login p h3{
    color: beige;
    font-size: 15px;
}

.container #ERP_SOBRE_O_SISTEMA{
    padding: 12px ;
    border: none;
    background-color: #BDBDBD;
    cursor: pointer;
    width: 400px;
    height: 430px;
    margin-bottom: 15px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
    text-align: left;
    /*background-image: url(/static/img/fundo.png);*/
}
.container #ERP_SOBRE_O_SISTEMA p{
    padding: 0px;
    text-align: left;
    font-size: 12px;
    color: #0e0e0d;
}
@media (max-width: 750px) {
    #ERP_SOBRE_O_SISTEMA{
        display: none;
    }
}
.cadastro{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px 2px #4F4F4F;
}
.cadastro #erp_login{
    float: right;
    margin-right: 20px;
    width: 20px;
    color: blue;
}
.cadastro #erp_login a{
    color: blue;
}
.container label{
    color:  #4F4F4F;
    font-size: 15px;
    text-decoration: none;
    width:270px;
    text-align: left;
}

.container p{
    text-align: center;
    font-family:Helvetica, arial;
    font-size: 15px;
    color: #4F4F4F;
    padding: -10px;
}
#id_username #id_new_password1{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border-radius: 5px;
    background: #e3dfdf;
    color:  #4F4F4F;
}
#id_password{
    font-family:Helvetica, arial;
    width: auto;
    padding: 10px;
    border-radius: 5px;
    color: #4F4F4F;
    background: #e3dfdf;
    color:  #4F4F4F;
}
#id_new_password1{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border-radius: 5px;
    color: #4F4F4F;
    background: #e3dfdf;
    color:  #4F4F4F;
}
#id_new_password2{
    font-family:Helvetica, arial;
    width: auto;
    padding: 10px;
    border-radius: 5px;
    color: #4F4F4F;
    background: #e3dfdf;
    color:  #4F4F4F;
}
#email{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border: 1;
    border-radius: 5px;
    color: #4F4F4F;
    background: none;
    color:  #4F4F4F;
}
#id_email{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border: 1;
    border-radius: 5px;
    color: #4F4F4F;
    background: none;
    color:  #4F4F4F;
}
#cpf_cnpj{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border: 1;
    border-radius: 5px;
    color: #4F4F4F;
    background: none;
    color:  #4F4F4F;
}
#nome_fantazia{
    font-family:Helvetica, arial;
    width: 270px;
    padding: 10px;
    border: 1;
    border-radius: 5px;
    color: #4F4F4F;
    background: none;
    color:  #4F4F4F;
}

#bt_cadastrar{
    background-color: rgb(43, 37, 25);
    color: white;
    width:100px;
    border: 1px solid #0e0e0d;
    border-radius: 4px;border: 1px solid #0e0e0d;
    border-radius: 4px;
    padding:10px;
    text-align: center;
    margin-left: 90px;
}
#bt_login{
    background-color: #052881;
    color: white;
    width:90%;
    border-radius: 4px;
    padding:10px;
    text-align: center;
}

.errorlist{
    color: red;
}
#roda_pe{
    margin-top: 30px;
}

.container #img{
    width:100px;
    text-align: center;

}

#form_nova_senha{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px 2px #0e0e0d;
    width: 400px;
    background-color: azure;
}
.container #form_nova_senha p{
    text-align: center;
    font-family:Helvetica, arial;
    font-size: 15px;
    color: #4F4F4F;
    padding: -10px;
}
.container #form_nova_senha p label{
    color:  #4F4F4F;
    font-size: 15px;
    text-decoration: none;
    width:270px;
    text-align: left;
}
.container #form_nova_senha p span{
    font-family: Helvetica, arial;
    font-size: 12px;
    white-space: pre-line;
}